BODY {
	background: #fdfdfd;
	margin-top: 0;
	margin-left: 0;
	font-family: Garamond;
} 

A {color: #790e11; text-decoration: none;}
A:visited {color: #790e11; text-decoration: none;}
A:hover {color: #790e11;	text-decoration: none none;}

p{
	font-family: Garamond;
	font-size: 16px;
}
h1{
	font-family: Garamond;
	font-weight: bold;
	font-size: 20px;
	color: #524533;
}
h2{
	font-family: Garamond;
	font-weight: bold;
	font-size: 16px;
	color: #000000;
}
h3{
	font-family: Garamond;
	font-weight: bold;
	font-size: 14px;
}

input {
	color: #000000;
	border-color: #524533;
	background: #fdfdfd;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.resultat{
	font-family: Garamond;
	font-size: 14px;
}
.pdf{font-weight: bold;
color:#ff3422;
	}
hr{
	color: #524533;
}
.petitecap{
	font-variant: small-caps;}
	
DIV[class="Sect"] {
 text-align:left;
 margin-bottom:0px;
 margin-top:0px;
 margin-right:0px;
 margin-left:0px;
 text-indent:0px;
 direction:ltr
}

SPAN {
 font-family:'Garamond','Garamond',serif;
 font-size:16px;
 font-style:normal;
 font-weight:normal
}
